The Thief Who Became a Disciple 

One evening as Shichiri Kojun was reciting sutras a thief with a sharp sword entered, demanding either money or his life. 

Shichiri told him: "Do not disturb me. You can find the money in that drawer." Then he resumed his recitation. 

A little while afterwards he stopped and called: "Don't take it all. I need some to pay taxes with tomorrow."

The intruder gathered up most of the money and started to leave. "Thank a person when you receive a gift," Shichiri added. The man thanked him and made off. 

A few days afterwards the fellow was caught and confessed, among others, the offence against Shichiri. When Shichiri was called as a witness he said: "This man is no thief, at least as far as I am concerned. I gave him money and he thanked me for it."

After he had finished his prison term, the man went to Shichiri and became his disciple. 
